Subject: [Bug 53] New: DAV:responsedescription content model

From: [email-masked]
Date: Sat, 27 Nov 2004 05:16:17 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=53

           Summary: DAV:responsedescription content model
           Product: WebDAV-RFC 2518-bis
           Version: -06
          Platform: Other
               URL: http://lists.w3.org/Archives/Public/w3c-dist-
                    auth/2004JulSep/0155.html
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 13.  XML Element Definitions
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
                CC: [email-masked]

Section 13.19 states:

"Extensibility: MAY be extended with attributes which SHOULD be ignored."

However: RFC3253, section 1.6 *already* does extend it with a child
element (DAV:error).

(added for -06) Bottom line: RFC2518bis should properly copy RFC3253's 
definition of precondition/postcondition, DAV:error element and it's 
usage in DAV:multistatus.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.